<?php

namespace BayarcashGiveWP\Webimpian\BayarcashSdk\Facades;

use BayarcashGiveWP\Webimpian\BayarcashSdk\Bayarcash as BayarcashSdk;
use Illuminate\Support\Facades\Facade;

class Bayarcash extends Facade
{
    public static function getFacadeAccessor()
    {
        return BayarcashSdk::class;
    }
}
